<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr1400m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar códigos de cálculo de precio (ticpr1400m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar <Link href="/baanerp/ti/glossary/glossary#PriCalCod.ti" role="glossary">códigos de cálculo de precio</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000030" role="manual">Código de cálculo de precio</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000184" role="manual">Cálculo de precios de costo y valoración de artículos estándar, personalizados y STO</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<FormCommands><CommandHelp ID="continue.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar</Title>
			</Header>
			<FuncDesc>Lista la selección especificada.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
